Subject: Re: bug#61496: 30.0.50; Default value of icon-title-format

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Feb 2023 16:42:36 +0200

> From: Po Lu <[email-masked]>
> Cc: Óscar Fuentes <[email-masked]>,  [email-masked]
> Date: Tue, 14 Feb 2023 22:32:42 +0800
> 
> BTW, for the record:
> 
> icon-title-format stopped working after some Emacs 24.x release, and was
> only fixed in Emacs 29.
> 
> I don't know if that's relevant or not.  I have no opinion as to the
> arguments you or Oscar have presented, as I have not yet read them, but
> I am in favor of his change.

I'm not opposed to the change, I just asked for minor changes in some
details of the change.